Loading...
Searching...
No Matches
{hb,sb}gst: reduction to standard form, banded
LAPACK » Hermitian/symmetric eigenvalues » Generalized eig computational routines
Collaboration diagram for {hb,sb}gst: reduction to standard form, banded:

## Functions

subroutine | chbgst (vect, uplo, n, ka, kb, ab, ldab, bb, ldbb, x, ldx, work, rwork, info)
| CHBGST
subroutine | dsbgst (vect, uplo, n, ka, kb, ab, ldab, bb, ldbb, x, ldx, work, info)
| DSBGST
subroutine | ssbgst (vect, uplo, n, ka, kb, ab, ldab, bb, ldbb, x, ldx, work, info)
| SSBGST
subroutine | zhbgst (vect, uplo, n, ka, kb, ab, ldab, bb, ldbb, x, ldx, work, rwork, info)
| ZHBGST

## Detailed Description